» Ubuntu » Paquets

Error

two or more packages specified (2vcard natty)